#!/bin/sh
# Make sure prerequisite environment variables are set
if [ -z "$JAVA_HOME" ]; then
  echo "The JAVA_HOME environment variable is not defined."
  echo "This environment variable is needed to run this program."
  exit 1
fi
$JAVA_HOME/bin/java -Xmx100m -classpath ../lib/commons/mail.jar:../lib/axis/activation.jar:../lib/axis/jaxrpc.jar:../lib/axis/axis.jar:../lib/axis/commons-discovery.jar:../lib/axis/commons-logging.jar:../lib/commons/xerces.jar:../lib/axis/saaj.jar:../lib/cdx/cdx_commons-1.5.0.jar:../lib/cdx/cdx_ws-1.5.0.jar:../lib/j2ee.jar:../dist/state_ws_impl.jar: gov.epa.state.sample.client.Client


